
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	background-image:url(images/cloud2.gif);
	background-repeat:repeat-x;
	margin: 0;
	padding: 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #464032;
}

h3{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #221D1D;
}

h1 {

}

h2 {
	font-size: 18px;
	padding-right:20px;
margin-top: 0px;
padding-top: 0px;
	font-weight: normal;
	color: #221D1D;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #651262;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 940px;
	height: 125px;
	margin: 0 auto;
	background-image:url(images/dora.gif);
	background-repeat:no-repeat;
	background-position: right;
}

/* Logo */

#logo {
	float: left;
	height: 40px;
	margin: 0;
	padding-top:75px;
	color: #651262;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

.logo{
	font-family:Tahoma, Geneva, sans-serif;
	float: left;
	padding-right: 20px;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight:600;
	
}

#logo p {
	float: right;
	margin: 0;
	padding: 26px 0 0 0px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #5E4E38;
} 

#logo p a {
	color: #651262;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #651262;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E9E3CB;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #464032;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #525252;
	background: #651262;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 940px;
	height: 41px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img01.jpg) no-repeat left top;
}

#menu ul {
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	color:#FFF;
}

#menu a {
display: block;
height: 26px;
margin-bottom: 9px;
padding: 11px 8px 0px 8px;
text-decoration: none;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: white;
border: none;
}

#menu a:hover, #menu .current_page_item a {
	color:#f0b4ee;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 730px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #651262;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px solid #DBDBDB;
	background: #F4F4F4;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta a {
	color: #464032;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
	padding: 0px;
	color: #787878;
}


#sidebar ul{
	list-style-type:none;
	padding:0;
	margin-left: 5px;
	margin-top:0;
	margin-bottom:0;
	}
#sidebar ul li{
	padding:5px;
	}


#sidebar h2 {
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: url(images/img02.jpg) no-repeat left top;
	letter-spacing: -0.5px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
border: none;
color: #651262;
font-size: 12px;
font-weight: bold;
padding-left: 10px;
}

#sidebar a:hover {
	color: #651262;
	font-size:13px;
	background-image:url(images/c.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:8px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	text-align:center;
	width: 940px;
	height: 50px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	border-top: 4px solid #EBE6D1;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #444444;
}

#footer a {
	color: #464032;
}
.output{
	float:left;
	width: 720px;
	height: 460px;
	padding:3px;
	}
.test{
	font-size:16px;
	font-weight:600;
	line-height:30px;
	margin-right:22px;
	float:right;
	clear:both;
	background:#f4f4f4;
	height:30px;
	width:690px;
	border-bottom:#dbdbdb 3px solid;
	padding-left: 10px;
	}
#doraGames{
	float:right;
	}
#doraGames img{
	padding:4px;
	border:solid 3px #651262;
	margin:5px;
	}
#doraGames{
	font-size:14px;
	text-align:center;
	font-weight:600;
width: 205px;
height: 190px;
	}
.gametitle{
	font-size:16px;
	font-weight:600;
	line-height:30px;
	margin-right:15px;
	float:right;
	clear:both;
	height:30px;
	}
#footer ul{
	margin:0 auto;
	list-style: none;
	}
#footer li a{
	padding:10px;
	font-weight:600;
	}
#footer li{
		display:inline;
	}
#footer li a:hover{
	text-decoration:underline;
	padding:10px;
	font-weight:600;
	}
#doraGamesb img{
padding:1px;
	border:solid 1px #651262;
	}
#doraGamesb{
	font-size:14px;
	text-align:center;
	font-weight:600;
	}
.date{
	font-size:16px;
	font-weight:600;
	}
#email{
	font-weight:600;
	font-size:14px;		
	}
#sent{
	margin-right:20px;
	font-size:16px;	
	font-weight:600;
	}
.desc{
	padding-right:13px;
	font-size:12px;
	font-weight:300;
	float:right;
	}
.home{
	padding-right:20px;
	font-size:14px;
	font-weight:300;
	float:left;	
	}
.h {
font-size: 24px;
padding-left: 130px;
margin-top: 0px;
padding-top: 0px;
font-weight: normal;
color: #221D1D;
}
#frnd a{
	color:#666;
	}
#frnd a:hover{
	color:#651262;
	font-weight:600;
	}
.frndimg{
	margin-bottom:0;
	border:solid 2px #cdf4fd; 
	padding:3px;
	margin:10px;
	}
	
.print{
font-size: 18px;
float: left;
width: 200px;
height: 210px;
margin: 18px;
text-align: center;
border: 2px solid orange;
position: relative;
}
.print img{
 width: 190px;
 height: 160px; 
}
.printbig{
position: absolute;
bottom: 0;
display:block;
opacity:0;
filter:alpha(opacity=0);
width: 0px;
height: 0px;
z-index:5;
-webkit-transition: all 300ms cubic-bezier(0.695, 0, 0.750, 0.750); /* older webkit */
-webkit-transition: all 300ms cubic-bezier(0.695, -0.600, 0.750, 0.750); 
   -moz-transition: all 300ms cubic-bezier(0.695, -0.600, 0.750, 0.750); 
    -ms-transition: all 300ms cubic-bezier(0.695, -0.600, 0.750, 0.750); 
     -o-transition: all 300ms cubic-bezier(0.695, -0.600, 0.750, 0.750); 
        transition: all 300ms cubic-bezier(0.695, -0.600, 0.750, 0.750); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.695, 0, 0.750, 0.750); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.695, -0.600, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.695, -0.600, 0.750, 0.750); 
    -ms-transition-timing-function: cubic-bezier(0.695, -0.600, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.695, -0.600, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.695, -0.600, 0.750, 0.750); /* custom */
}
.printbig img{
width: 100%;
height: 100%;
border:1px solid gray;
}
.print:hover .printbig{
width: 300px;
height: 250px;
opacity:1;
filter:alpha(opacity=100);
}